
.slide_wrapper {
	display:block;
	width: 904px;
	margin-left:4%;
	margin-right:4%;
	height:auto;
	background:#fff;
	margin-top: 4%;
}


.slide_wrapper_mobile {
	display:none;
}


.spacer {
	clear:both;
	display:block;
	height: 1px;
}
	


.first_content {
	float:left;
	display:block;
	width: 92%;
	margin-left:4%;
	margin-right:4%;
	margin-top: 10px;
}


.line_horizontal {
	display:block;
	clear:both;
	margin-top: 20px;
	margin-bottom: 60px;
	float:none;
	width: 99%;
	height:1px;
	background-color:#ceb5ac;
}


.bubble_1 {
	position: relative;
	width: 240px;
	height:auto;
	background:#e7e2e0;
	padding: 10px 10px;
	color: #100e0d;
	font-weight:normal;
	font-size: 20px;
	border: 1px solid #e7e2e0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.bubble_2 {
	position: relative;
	width: 290px;
	height:auto;
	background:#e7e2e0;
	padding: 10px 10px;
	color: #100e0d;
	font-weight:normal;
	font-size: 20px;
	border: 1px solid #e7e2e0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.bubble_3 {
	position: relative;
	width: 180px;
	height:auto;
	background:#e7e2e0;
	padding: 10px 10px;
	color: #100e0d;
	font-weight:normal;
	font-size: 20px;
	border: 1px solid #e7e2e0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


.bubble_4 {
	position: relative;
	width: 550px;
	height:auto;
	background:#e7e2e0;
	padding: 10px 10px;
	color: #100e0d;
	font-weight:normal;
	font-size: 20px;
	border: 1px solid #e7e2e0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


.bubble_5 {
	position: relative;
	width: 250px;
	height:auto;
	background:#e7e2e0;
	padding: 10px 10px;
	color: #100e0d;
	font-weight:normal;
	font-size: 20px;
	border: 1px solid #e7e2e0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}




.bubble_1:after, .bubble_2:after, .bubble_3:after, .bubble_4:after, .bubble_5:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 21px 16px 0;
	border-color: #e7e2e0 transparent;
	display: block;
	width: 0;
	z-index: 1;
	bottom: -21px;
	left: 30px;
}

.bubble_1:before, .bubble_2:before, .bubble_3:before, .bubble_4:before, .bubble_5:before {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 21px 16px 0;
	border-color: #e7e2e0 transparent;
	display: block;
	width: 0;
	z-index: 0;
	bottom: -22px;
	left: 30px;
}

.answer {
	margin-bottom: 60px;

}


h1 {
	margin-top: 10px;
	height:auto;
	margin-bottom: 20px;

}

p {
	margin-top: 20px;
}



@media only screen and (min-width: 200px) and (max-width: 1023px) {

.first_content {
	clear:both;
	float:none;
	margin-top: 0px;
	width: 92%;
	margin-left: 4%;
	margin-right: 4%;
}

.slide_wrapper {
	width: 92%;
}


.slide_wrapper_mobile {
	display:none;
}


}



@media only screen and (min-width: 200px) and (max-width: 845px) {

p {
	width: 100%;
	font-size:18px;
}

.answer {
	font-size:18px;

}


}

@media only screen and (min-width: 200px) and (max-width: 670px) {
.bubble_4 {
	width: 92%;
}
}



@media only screen and (min-width: 200px) and (max-width: 600px) {


.slide_wrapper {
	display:none;
}


.slide_wrapper_mobile {
	display:block;
	width: 92%;
	margin-left:4%;
	margin-right:4%;
	height:auto;
	background:#fff;
	margin-top: 4%;
}

}

@media only screen and (min-width: 200px) and (max-width: 370px) {
.bubble_2 {
	width: 92%;
}
}

